.lead {
  margin-top: 30px;
}
.lead p {
  font-size: 16px;
  line-height: 1.5;
}

.sect01 {
  margin-top: 40px;
}
.sect01 .ttl {
  text-align: center;
  font-size: 30px;
  font-weight: 800;
  margin-bottom: 25px;
}
.sect01 .ttl span {
  font-size: 70%;
}
.sect01 .lists {
  display: flex;
  flex-wrap: wrap;
}
.sect01 .lists li {
  width: calc((100% - 10px) / 2);
  margin-right: 10px;
  margin-bottom: 15px;
}
.sect01 .lists li:nth-child(2n) {
  margin-right: 0;
}
.sect01 .lists li a {
  display: block;
}
.sect01 .lists li a .img {
  width: 100%;
  padding-top: 65%;
  background-size: cover;
  background-repeat: no-repeat;
  background-color: #000;
  margin-bottom: 10px;
}
.sect01 .lists li a .name {
  font-size: 16px;
  font-weight: 600;
  line-height: 1.3;
  margin-bottom: 5px;
}
.sect01 .lists li a .btm_txt dl {
  display: flex;
  justify-content: space-between;
}
.sect01 .lists li a .btm_txt dl dt {
  font-size: 14px;
  margin-bottom: 5px;
}
.sect01 .lists li a .btm_txt dl dd {
  font-size: 14px;
}

.sect02 {
  margin-top: 40px;
}
.sect02 .ttl {
  text-align: center;
  font-size: 30px;
  font-weight: 800;
  margin-bottom: 25px;
}

@media screen and (min-width: 768px) {
  .lead {
    margin-top: 60px;
  }
  .lead p {
    font-size: 18px;
    line-height: 1.7;
  }
  .sect01 {
    margin-top: 80px;
  }
  .sect01 .ttl {
    font-size: 70px;
    margin-bottom: 40px;
  }
  .sect01 .lists li {
    width: calc((100% - 90px) / 4);
    margin-right: 30px;
    margin-bottom: 40px;
  }
  .sect01 .lists li:nth-child(2n) {
    margin-right: 30px;
  }
  .sect01 .lists li:nth-child(4n) {
    margin-right: 0;
  }
  .sect01 .lists li a .img {
    margin-bottom: 20px;
    margin-bottom: 10px;
  }
  .sect01 .lists li a .name {
    font-size: 18px;
    margin-bottom: 10px;
  }
  .sect01 .lists li a .btm_txt dl {
    margin-bottom: 5px;
  }
  .sect01 .lists li a .btm_txt dl:last-child {
    margin-bottom: 0;
  }
  .sect01 .lists li a .btm_txt dl dt {
    font-size: 16px;
  }
  .sect01 .lists li a .btm_txt dl dd {
    font-size: 16px;
  }
  .sect02 {
    margin-top: 80px;
  }
  .sect02 .ttl {
    font-size: 70px;
    margin-bottom: 40px;
  }
}